Statistics Base

Go beyond summary statistics and row-and-column math. PASW Statistics Base gives you a wide range of statistical procedures for basic analyses and reports, including counts, crosstabs and descriptive statistics, OLAP Cubes and codebook reports.

PASW Statistics Base also provides a wide variety of dimension reduction, classification and segmentation techniques such as factor analysis, cluster analysis, nearest neighbor analysis and discriminant function analysis.

Additionally, PASW Statistics Base offers a broad range of algorithms for comparing means and predictive techniques such as t-test, analysis of variance, linear regression and ordinal regression.

Click here to find out more about PASW Statistics Base.


Advanced Statistics

• General Linear Models (GLM) Multivariate. The GLM Multivariate procedure enables you to model the values of multiple dependent scale variables, based on their relationships to categorical and scale predictors

• General Linear Models (GLM) Repeated Measures. The GLM Repeated Measures procedure enables you to model the values of multiple dependent scale variables measured at multiple time periods, based on their relationships to categorical and scale predictors and the time periods at which they were measured

• Linear Mixed Models. The Linear Mixed Models procedure expands the general linear model so that the error terms and random effects are permitted to exhibit correlated and non-constant variability. The linear mixed model, therefore, provides the flexibility to model not only the mean of a response variable, but its covariance structure as well.

• Variance Components. The Variance Components procedure estimates the contribution of random effects to a model. The types of models allowed are the same as in the GLM Univariate procedure. Analyses using the Variance Components procedure are often useful as companions to analyses of mixed-effects models using the GLM Univariate procedure.

• Life Tables. The Life Tables procedure is a method of estimating time-to-event models in the presence of censored cases

• Kaplan-Meier Survival Analysis. The Kaplan- Meier Survival Analysis procedure is a method of estimating time-to-event models in the presence of censored cases. The Kaplan-Meier model is based on estimating conditional probabilities at each time point when an event occurs and taking the product limit of those probabilities to estimate the survival rate at each point in time. The Kaplan-Meier Survival Analysis procedure uses a slightly different method of calculating life tables than the Life Tables procedure, which does not rely on partitioning the observation period into smaller time intervals.

• Cox Regression. Like Life Tables and Kaplan- Meier survival analysis, Cox Regression is a method for modeling time-to-event data in the presence of censored cases. Cox Regression, however, allows you to include predictor variables (covariates) in your models. For example, you could construct a model of length of employment based on educational level and job category. Cox Regression will handle the censored cases correctly, and it will provide estimated coefficients for each of the covariates, enabling you to assess the impact of multiple covariates in the same model. You can also use Cox Regression to examine the effect of continuous covariates.

• Logit Loglinear Analysis. The Logit Loglinear Analysis procedure analyzes the relationship between dependent (or response) variables and independent (or explanatory) variables. The dependent variables are always categorical, while the independent variables can be categorical (factors). Other independent variables and cell covariates can be continuous, but they are not applied on a case-by-case basis. The weighted covariate mean for a cell is applied to that cell. The logarithm of the odds of the dependent variables is expressed as a linear combination of parameters. A multinomial distribution is automatically assumed; these models are sometimes called multinomial logit models.

• General Loglinear Analysis. The General Loglinear Analysis procedure analyzes the frequency counts of observations falling into each cross-classification category in a crosstabulation or a contingency table

• Model Selection Loglinear Analysis. The Model Selection Loglinear Analysis procedure analyzes multiway crosstabulations (contingency tables). It fits hierarchical loglinear models to multidimensional crosstabulations using an iterative proportional-fitting algorithm. This procedure helps you learn which categorical variables are associated.

• Generalized Linear Models. The Generalized Linear Models procedure expands the general linear model so that the dependent variable is linearly related to the factors and covariates via a specified link function. Moreover, the model allows for the dependent variable to have a non-normal distribution. The generalized linear model covers widely used statistical models such as linear regression for normally distributed responses, logistic models for binary data, and loglinear models for count data, plus many other statistical models through its very general model formulation.

• Generalized Estimating Equations. The Generalized Estimating Equations procedure extends the generalized linear model to allow for analysis of repeated measurements or other correlated observations, such as clustered data.

Click here to find out more about Advanced Statistics.


Bootstrapping

Bootstrapping is a method for deriving robust estimates of standard errors and confidence intervals for estimates such as the mean, median, proportion, odds ratio, correlation coefficient or regression coefficient. It may also be used for constructing hypothesis tests. Bootstrapping is most useful as an alternative to parametric estimates when the assumptions of those methods are in doubt (as in the case of regression models with heteroscedastic residuals fit to small samples), or where parametric inference is impossible or requires very complicated formulas for the calculation of standard errors (as in the case of computing confidence intervals for the median, quartiles, and other percentiles).

Click here to find out more about Bootstrapping.


Custom Tables

Custom Tables, a module in the PASW Statistics product family, enables survey and market researchers to display the results of their analysis in a tabular format for presenting to clients and executives. This add-on module creates fast, flexible table structures through command syntax for recurring reports or through user interface for ad hoc reporting and analysis. Tables includes special capabilities for survey analysis and reporting, such as nesting, stacking, multiple response capabilities and testing for significance -- giving you what's needed to present survey, customer satisfaction and polling results.

Click here to find out more about Custom Tables.


Categories

• Multidimensional Scaling (PROXSCAL). Multidimensional scaling attempts to find the structure in a set of proximity measures between objects. It accomplishes this by assigning observations to specific locations in a conceptual low-dimensional space such that the distances between points in the space match the given (dis)similarities as closely as possible. The result is a least-squares representation of the objects in that low-dimensional space, which, in many cases, will help you to further understand your data.

• Correspondence Analysis. Describes the relationships between two nominal variables in a correspondence table in a low- dimensional space, while simultaneously describing the relationships between the categories for each variable.

• Multiple Correspondence Analysis. Describes the relationship between more than two nominal variables by simultaneously quantifying the data while reducing its dimensionality. The result is a mapping in low-dimensional space in which dissimilar categories are separated from each other and similar categories are as close to each other as possible.

• Categorical regression. Quantifies categorical data by assigning numerical values to the categories, resulting in an optimal linear regression equation for the transformed variables.

• Categorical Principal Components Analysis (CATPCA). This procedure simultaneously quantifies categorical variables while reducing the dimensionality of the data. CATPCA reduces an original set of variables into a smaller set of uncorrelated components that represent most of the information found in the original variables. The technique is most useful when a large number of variables prohibit effective interpretation of the relationships between objects (subjects and units). By reducing the dimensionality, you interpret a few components rather than a large number of variables.

• Homogeneity Analysis (HOMALS). Homogeneity analysis quantifies nominal (categorical) data by assigning numerical values to the cases (objects) and categories. HOMALS describes the relationships between two or more nominal variables in a low-dimensional space containing the variable categories as well as the objects in those categories. Homogeneity analysis is similar to correspondence analysis but is not limited to two variables. As a result, homogeneity analysis is also known as multiple correspondence analysis.

• Nonlinear Canonical Correlation Analysis (OVERALS). This procedure determines the similarity between two or more sets of categorical variables. Use OVERALS to explain as much as possible of the variance in the relationships between two sets of numerical variables in a low dimensional space.

Click here to find out more about Categories.


Conjoint

• Generate Orthogonal Design (Orthoplan). Generate a data file containing an Orthogonal main-effects design that permits the statistical testing of several factors without testing every combination of factor levels.

• Display Design (Plancards). Produce printed cards for a conjoint experiment. Use the printed cards as stimuli that subjects can sort, rank or rate.

• Conjoint. Perform an ordinary least squares analysis of preference or rating data to obtain utilities and relative importance of factors tested

Conjoint on the Web

Click here to find out more about Conjoint.


Complex Samples

• Sampling Plan Wizard. Enables you to specify the sampling frame to create a complex sample design used by companion procedures in the Complex Samples add-on module. To sample cases, use a sample design created by the Sampling Plan Wizard as input to the Complex Sample Selection procedure (described below). To analyze cases use the sample design created by the Sampling Plan Wizard as input into the Complex Sample Descriptives or Complex Sample Tabulate procedures described below.

• Complex Sample Selection. Selects a complex, probability-based sample from a population. Selects units according to the sample design created by the Sampling Plan Wizard

• Analysis Plan Wizard. Specify the analysis plan when working with public-use datasets used by companion analysis procedures in the Complex Samples add-on module. To analyze sample data, use an analysis design created by the Analysis Plan Wizard as input into the Complex Sample Descriptives or Complex Sample Tabulate procedures described below.

• Complex Sample Descriptives. Estimate means, sums and ratios, and computes their standard errors, design effects, confidence intervals and hypothesis tests for samples drawn by complex sampling methods. The procedure estimates variances by taking into account the sample design used to select the sample, including equal probability and PPS methods, and WR and WOR sampling procedures.

• Complex Sample Tabulate. Displays one-way frequency tables or two-way crosstabulations and associated standard errors, design effects, confidence intervals and hypothesis tests, for samples drawn by complex sampling methods. The procedure estimates variances by taking into account the sample design used to select the sample, including equal probability and PPS methods, and WR and WOR sampling procedures.

• Complex Sample General Linear Models. Build linear regression and analysis of variance models to predict numerical outcomes while taking the sample design into account. The procedure estimates variances by taking into account the sample design used to select the sample, including equal probability and PPS methods, and WR and WOR sampling procedures.

• Complex Sample Logistic Regression. Predict categorical outcomes while taking the sample design into account. The procedure estimates variances by taking into account the sample design used to select the sample, including equal probability and PPS methods, and WR and WOR sampling procedures.

• Complex Sample Cox Regression. Apply Cox proportional hazards regression to analysis of survival times—that is, the length of time before the occurrence of an event for samples drawn by complex sampling methods. This procedure supports continuous and categorical predictors, which can be time-dependent. This procedure provides an easy way of considering differences in subgroups as well as analyzing effects of a set of predictors. The procedure estimates variances by taking into account the sample design used to select the sample, including equal probability and probability proportional to size (PPS) methods, and with replacement (WR) and without replacement (WOR) sampling procedures.

Click here to find out more about Complex Samples.


Data Preparation

• Validate Data. Validate Data identifies suspicious and invalid cases, variables, and data values in the active dataset. For example, a data analyst must provide a monthly customer satisfaction report to her client. The data she receives every month needs to be quality checked for incomplete customer IDs, variable values that are out of range, and combinations of variable values that are commonly entered in error. The Validate Data dialog allows her to specify the variables that uniquely identify customers, define standard rules for the valid variable ranges, and define custom rules to catch impossible combinations. The procedure returns a report of the problem cases and variables. Moreover, the data has the same data elements each month, so she is able to apply the rules now to the new data file next month.

• Identify Unusual Cases. The procedure is a tool for quick detection of unusual cases for data auditing purposes in an exploratory analysis, prior to any inferential data analysis. The procedure is designed for generic anomaly detection; that is, anomalous cases are identified based upon deviations from the norms of their peer groups, and is not specific to any particular application such as detection of unusual payment patterns in the health care industry or money laundry detection in the finance industry in which anomalies have established definitions.

• Optimal Binning. The Optimal Binning procedure discretizes one or more scale variables (referred to as binning input variables) by distributing the values of each variable into bins. Bin formation is optimal with respect to a categorical guide variable that "supervises" the binning process. Bins can then be used instead of the original data values for further analysis in procedures that require or prefer categorical variables

• Automatic Data Preparation. Automated Data Preparation helps prepare data for analysis. It automates tedious and repetitive data preparation tasks that users would otherwise do manually. The operations it performs improve analysis speed, predictive power, and robustness, as well as make use of data that in their raw state might otherwise be excluded.

Click here to find out more about Data Preparation.


Decision Trees

The Decision Tree procedure creates a tree-based classification model. It classifies cases into groups or predicts values of a dependent (target) variable based on values of independent (predictor) variables. The procedure provides validation tools for exploratory and confirmatory classification analysis.

• CHAID. Chi-squared Automatic Interaction Detection. At each step in Tree creation, CHAID chooses the independent (predictor) variable that has the strongest interaction with the dependent variable. Categories of each predictor are merged if they are not significantly different with respect to the dependent variable.

• Exhaustive CHAID. A modification of CHAID that examines all possible splits for each predictor.

• CRT. Classification and Regression Trees. CRT splits the data into segments that are as homogeneous as possible with respect to the dependent variable. A terminal node in which all cases have the same value for the dependent variable is a homogenous, "pure" node.

• QUEST. Quick, Unbiased, Efficient Statistical Tree. A method that is fast and avoids other methods' bias in favor of predictors with many categories. QUEST can be specified only if the dependent variable is nominal.

Click here to find out more about Decision Trees.


Direct Marketing

The Direct Marketing add-on option allows organizations to ensure their marketing programs are as effective as possible, through techniques specifically designed for direct marketing, including:

• RFM Analysis. This technique identifies existing customers who are most likely to respond to a new offer.

• Cluster Analysis. This is an exploratory tool designed to reveal natural groupings (or clusters) within your data. For example, it can identify different groups of customers based on various demographic and purchasing characteristics.

• Prospect Profiles. This technique uses results from a previous or test campaign to create descriptive profiles. You can use the profiles to target specific groups of contacts in future campaigns.

• Postal Code Response Rates. This technique uses results from a previous campaign to calculate postal code response rates. Those rates can be used to target specific postal codes in future campaigns.

• Propensity to Purchase. This technique uses results from a test mailing or previous campaign to generate propensity scores. The scores indicate which contacts are most likely to respond.

• Control Package Test. This technique compares marketing campaigns to see if there is a significant difference in effectiveness for different packages or offers.

Click here to find out more about Direct Marketing.


Exact Tests

Analyze your data more completely using Exact Tests. This add-on module for PASW Statistics gives you what's needed to more accurately work with small samples and analyze rare occurrences in large databases.

Note: Exact Tests is available only on Windows operating systems.

Click here to find out more about Exact Tests.


Forecasting

• Create Models (TSMODEL). Use the Expert Modeler to find the best fitting ARIMA (Autoregressive Integrated Moving Average) or Exponential Smoothing model for your time-series data.

• Apply Model (TSAPPLY). Apply your saved time-series models to create new forecasts.

• Seasonal Decomposition (SEASON). Estimate multiplicative or additive seasonal factors for time series

• Spectral Plots (SPECTRA). Analyze the variation of the series as a whole into periodic components of different frequency

Click here to find out more about Forecasting.


Missing Values

Missing value analysis helps address several concerns caused by incomplete data. Cases with missing values that are systematically different from cases without missing values can obscure your results. Also, missing data may reduce the precision of calculated statistics because you have less information than originally planned. Another concern is that the assumptions behind many statistical procedures are based on complete cases, and missing values can complicate the theory required. Missing Values Analysis enables you to:

• Describe the pattern of missing data

• Estimate means, standard deviation, covariances and correlations using a listwise, pairwise, regression or EM (expectation-maximization) method

• Impute (fill in) missing values with estimated values using regression or EM methods

Click here to find out more about Missing Values.


Neural Networks

Neural networks can be used to make business decisions by forecasting demand for a product as a function of price and other variables, or by categorizing customers based on buying habits and demographic characteristics. Neural networks are non-linear data modeling tools. They can be used to model complex relationships between inputs and outputs or to find patterns in data.

• Multilayer perceptron (MLP). The MLP procedure fits a particular kind of neural network called a multilayer perceptron. The multilayer perceptron uses a feedforward architecture and can have multiple hidden layers. The multilayer perceptron is very flexible in the types of models it can fit. It is one of the most commonly used neural network architectures.

• Radial basis function (RBF). A Radial basis function (RBF) network is a feed-forward, supervised learning network with only one hidden layer, called radial basis function layer. Like the multi-layer perceptron (MLP) network, the RBF network can do both prediction and classification. It can be much faster than the MLP, however is not as flexible in the types of models it can fit.

Click here to find out more about Neural Networks.


Regression

• Binary Logistic Regression. Predict the presence or absence of a characteristic or outcome based on values of a set of predictor variables. This procedure is similar to linear regression but is suited to models in which the dependent variable is dichotomous.

• Multinomial Logistic Regression. Classify subjects based on values of a set of predictor variables. This type of regression is similar to logistic regression, but it is more general because the dependent variable is not restricted to two categories.

• Probit Analysis. This procedure measures the relationship between the strength of a stimulus and the proportion of cases exhibiting a certain response to the stimulus. It is useful for situations in which you have a dichotomous output that you think might be influenced or caused by levels of an independent variable(s) and is particularly well suited to experimental data. This procedure enables you to estimate the strength of a stimulus required to induce a certain proportion of responses.

• Nonlinear regression. Find a nonlinear model of the relationship between the dependent variable and a set of independent variables. Unlike traditional linear regression, which is restricted to estimating linear models, nonlinear regression can estimate models with arbitrary relationships between independent and dependent variables.

• Weighted Least Squares. Build precise models when variance is not constant within the population under study. When this is the case, for example, when cases that are high on some attribute show more variability than cases that are low on that attribute, linear regression using Ordinary Least Squares (OLS) no longer provides optimal model estimates. If the differences in variability can be predicted from another variable, the Weight Estimation procedure in Weighted Least Squares (WLS) can compute the coefficients of a linear regression model such that the more precise observations (that is, those with less variability) are given greater weight in determining the regression coefficients.

• Two-Stage Least-Squares Regression. Build accurate models when errors in the dependent variable are correlated with the independent variable(s). Two-Stage Least-Squares Regression uses instrumental variables that are uncorrelated with the error terms to compute estimated values of the problematic predictor(s) (the first stage), and then uses those computed values to estimate a linear regression model of the dependent variable (the second stage). Since the computed values are based on variables that are uncorrelated with the errors, the results of the two-stage model are optimal.

Click here to find out more about Regression.


Programmability Extension

The Programmability Extension provides the ability to extend the traditional PASW Statistics command syntax language with the full capabilities of external programming languages. Program code written in an external language can be used to control the flow of command syntax jobs and perform calculations based on:

• Dictionary information (e.g., data type, measurement level, variable names)

• Data conditions

• Results from PASW Statistics output

• Error codes (that indicate if a command ran successfully or not)

It can also read data from the active dataset to perform additional computations, update the active dataset with results, and create custom pivot table output.

Click here to go to Developer Central.


PASW Statistics Adapter

Adapter enables the PASW Statistics user to publish and share objects through a central repository. Objects can be shared among users, shared with other applications, and tracked using versioning, thus eliminating the need for ad-hoc file systems to manage enterprise-wide assets.

Click here to find out more about Adapter


PASW Statistics Server

Make better decisions faster by analyzing massive, centralized data sources on your server.

Click here to find out more about PASW Statistics Server.


Amos

Amos is an easy-to-use structural equation modeling (SEM) program that tests relationships between observed and latent (unobserved) variables to quickly test hypotheses and confirm relationships

Click here to find out more about Amos.


PASW Modeler

PASW Modeler is a data mining workbench that enables rapid predictive modeling, fast performance on large data volumes, and flexible deployment (including distributed and real-time scoring) to improve decision-making. Organizations use PASW Modeler to find patterns on transactional and operational data, improving the customer analytics that drive marketing campaign returns, CRM/customer service, and risk & fraud detection. PASW Modeler includes machine learning techniques such as neural networks, decision trees, and pattern detection.

Click here to find out more about PASW Modeler.


SamplePower

SamplePower helps you find the best sample size for your research. Use its flexible analytical tools to compare the effects of different study parameters. And with an interactive guide and built-in help features, it's easy to get started.

Click here to find out more about SamplePower.


Data Entry

Use Data Entry to enter your survey research data. Create questionnaires using Data Entry Builder. Since data entered are saved in a PASW Statistics data file, they are automatically ready for analysis -- no additional data preparation is required. You can collect your data manually using Data Entry Station.

Click here to find out more about Data Entry.


ReportWriter

Quickly create professional-looking, presentation-quality reports using intuitive, word processor-like page layout and formatting features

Click here to find out more about ReportWriter.


PASW Text Analysis for Surveys

Text Analysis for Surveys enables survey researchers to code open-ended responses more quickly and reliably than manual-only methods. It does so by offering advanced linguistic technologies that eliminate the need to read verbatim responses word-for-word, and manual controls, which make verifying, refining, and overriding automated results easy. Users never lose control of the coding process or the quality of their results.

Click here to find out more about Text Analysis for Surveys website.


PASW Data Collection

PASW Data Collection allows users to take control of the entire data collection lifecycle, from survey creation, through survey deployment and management to survey reporting. Users can create anything from simple web-based surveys to sophisticated data collection projects administered in multiple languages and multiple modes (on the web, on the phone, on paper, face-to-face, etc.). Users can enforce data quality through survey logic, real-time validation and calculations, sample management and quotas. PASW Data Collection uses an author once, deploy anywhere and in any language approach to survey development ensuring that you can easily leverage multiple means of reaching an audience without compromising survey quality. For web-based, phone-based and managed face-to-face surveys, PASW Data Collection includes robust survey management and administration tools online to ensure visibility into the survey process. Survey results can be made available at any stage of data collection through flexible reporting facilities.

Click here to find out more about PASW Data Collection.


PASW Collaboration and Deployment Services

PASW Collaboration and Deployment Services is a flexible, enterprise level foundation for managing and deploying analytics. It enables collaboration to deliver more effective analytical results while providing reliable automation of analytical processes for more control and discipline. And easily allows you to deploy analytical results throughout the enterprise so they can make better decisions.

Click here to find out more about PASW Collaboration and Deployment Services.


Consulting

SPSS Inc. Consulting can help you solve business problems that challenge your organization. Whether large or small, and regardless of your industry, our flexible team of consultants can help your organization develop and implement an analytical solution that addresses your unique objectives. SPSS Inc. Consulting can help you discover and deploy the critical information that you and your colleagues need to make smarter business decisions.

Click here to find out more about Consulting.


Training

SPSS Inc. Training offers flexible options to fit your organization's needs. Select from: Instructor-led Training (classroom instruction at one of our locations or at yours for group or individual training); Distance Learning (select from: computer-based training, Web- based training, and Web seminars); Printed Course Guides (learn concepts presented in our courses without attending a class); and Training Offer for the Enterprise (purchase a block of training units and distribute them amongst your software users over a 12-month period to fit everyone's needs). Units can be used for public courses, on-site training, computer-based training, and Web-based training. Providing training to your entire organization has never been simpler.

Click here to find out more about Training.


Statistics Guides

The three Statistics Guides provide an unintimidating introduction to using PASW Statistics for analyzing data. They cover all of the statistical procedures in the base system, Advanced Statistics and Regression modules. Whether you are just getting starting in data analysis or are using advanced analyses, these books will help you to make best use of the powerful statistical procedures found in PASW Statistics.

Click here for detailed contents and sample chapters on the author's website.